/* CSS principales CEARE */     

body {background-color:white;}


P.piefinal {font-size: 10.5pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:center; color:white;}

td.piefinal {font-size: 10.5pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:center; color:white;}


P.provisorio {font-size: 80pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:normal; 
	text-align:center; color:#ed7932;}

P.provisorio2 {font-size: 60pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:normal; 
	text-align:center; color:#ed7932;}


td.seccion {font-size: 24pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:#515151;}

td.seccion2 {font-size: 15pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:500; 
	text-align:left; color:#ed7932;}

td.seccion3 {font-size: 15pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:500; 
	text-align:left; color:#515151;}

td.seccion4 {font-size: 16pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:500; 
	text-align:left; color:#ed7932;}

td.seccion5 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; padding-left: 10px; text-shadow: 2px 2px 4px #ffffff; color:#404040;}

td.seccion6 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; padding-left: 10px; text-shadow: 2px 2px 4px #404040; color:#ffffff;}

td.seccion7 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; padding-left: 10px; text-shadow: 0px 0px 4px #ffffff; color:#000000;}



td.descripcion {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:justify; color:#515151;}



td.descripcion2 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:#515151;}

p.descripcion3 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:600; 
	text-align:justify; color:#515151;}

td.consulta1 {font-size: 15pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:400; 
	text-align:left; color:#515151;}


td.comun { font-size: 10pt; font-family: arial, tahoma; font-style:normal; 
          font-weight:normal; color:black; margin:20px}

td.globo { font-size: 9pt; font-family: arial, tahoma; font-style:normal; 
          font-weight:normal; text-align:left; color:black;}




p.nomautoridad {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:700; 
	text-align:left; color:#515151;line-height: 70%;}

p.desautoridad {font-size: 10pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:#515151;line-height: 95%;}

p.desautoridad2 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:center; color:#515151;}


p.aviso1 {font-size: 13pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:black;line-height: 120%;}

p.aviso2 {font-size: 13pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:700; 
	text-align:left; color:#ed7932;line-height: 120%;}

p.aviso3 {font-size: 11pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:black;line-height: 120%;}


td.fecha1 {font-size: 36pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#ed7932;}
td.fecha2 {font-size: 18pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;}
td.fecha3 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;}




p.seccion {font-size: 30pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:normal; text-align:left; color:#515151;}

p.seccionblanco {font-size: 24pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:white;line-height: 10%;}
p.seccionblanco2 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:white;}

p.seccionnegro {font-size: 24pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;line-height: 10%;}
p.seccionnegro2 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;}


p.cronograma1 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:600; text-align:left; color:#ed7932;}
p.cronograma2 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;}

p.programas {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;}




p.calendario {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:500; 
	text-align:left; color:#515151;}

p.calendario2 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:#515151;line-height: 70%;}




p.gracias {font-size: 20pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:normal; 
	text-align:center; color:black;}

td.titular {font-size: 14pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:700; 
	text-align:left; color:#515151;}

td.titular2 {font-size: 14pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:#515151;}

td.titular2centrada {font-size: 14pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:center; color:#515151;}


td.titular3 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:normal; 
	text-align:left; color:#515151; padding-left: 25px;}


td.oferta2 {font-size: 13pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:#ed7932; padding-left: 25px;}

td.oferta3 {font-size: 10.5pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:#515151; padding-left: 25px;}


td.oferta4 {font-size: 10.5pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:#515151; padding-left: 3px;}



td.formulario {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; 
	text-align:left; color:white; padding: 15px;}


p.fechahora {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;}

p.noticia {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;}

p.opcionformulario {font-size: 10pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;}

p.documentos    {font-size: 15pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:700; color:#ed7932;}



td.hito1 {font-size: 40pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:700; letter-spacing:3px; line-height: 95%; text-align:center; color:white;}
td.hito2 {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:400; text-align:center; color:white;}



A.pagprin:link    { color:#ed7932; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }
A.pagprin:visited { color:#ed7932; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }
A.pagprin:hover   { color:#515151;   font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }

A.pagprin2:link    { color:#fcfcfc; background-color:#ed7932; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }
A.pagprin2:visited { color:#fcfcfc; background-color:#ed7932; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }
A.pagprin2:hover   { color:#515151; background-color:#ed7932; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }

A.menu1:link    { color:#ed7932; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }
A.menu1:visited { color:#ed7932; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }
A.menu1:hover   { color:#515151; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }

A.menu2:link    { color:#515151; font-size: 11pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }
A.menu2:visited { color:#515151; font-size: 11pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }
A.menu2:hover   { color:#ed7932; font-size: 11pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300 }

A.oferta2enlace:link    {font-size: 13pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#ed7932;}
A.oferta2enlace:visited {font-size: 13pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#ed7932;}
A.oferta2enlace:hover   {font-size: 13pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; text-align:left; color:#515151;}


A.boton1:link    { color:white;   font-size: 12pt; text-decoration: none;  font-family: Poppins, sans-serif; font-weight: 300 }
A.boton1:visited { color:white;   font-size: 12pt; text-decoration: none;  font-family: Poppins, sans-serif; font-weight: 300 }
A.boton1:hover   { color:black;   font-size: 12pt; text-decoration: none;  font-family: Poppins, sans-serif; font-weight: 300 }

A.boton2:link    { color:white;   font-size: 14pt; text-decoration: none;  font-family: Poppins, sans-serif; font-weight: 300 }
A.boton2:visited { color:white;   font-size: 14pt; text-decoration: none;  font-family: Poppins, sans-serif; font-weight: 300 }
A.boton2:hover   { color:black;   font-size: 14pt; text-decoration: none;  font-family: Poppins, sans-serif; font-weight: 300 }



A.enlace3:link    {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#515151; padding-left: 25px;}
A.enlace3:visited {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#515151; padding-left: 25px;}
A.enlace3:hover   {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#ed7932; padding-left: 25px;}

A.enlace5:link    {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#515151;}
A.enlace5:visited {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#515151;}
A.enlace5:hover   {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#ed7932;}


A.enlace4:link    {font-size: 16pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#515151; padding-left: 25px;}
A.enlace4:visited {font-size: 16pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#515151; padding-left: 25px;}
A.enlace4:hover   {font-size: 16pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#ed7932; padding-left: 25px;}

A.enlace6:link    {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#ed7932;}
A.enlace6:visited {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#ed7932;}
A.enlace6:hover   {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left; color:#ff0000;}


A.correo:link    {color:white; font-size: 11pt;  font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left;text-decoration:none;}
A.correo:visited {color:white; font-size: 11pt;  font-family: Poppins, sans-serif; font-style:normal; font-weight:300;text-align:left;text-decoration:none;}
A.correo:hover   {color:white; font-size: 11pt;  font-family: Poppins, sans-serif; font-style:normal; font-weight:500;text-align:left;text-decoration:none;}


A.enlaceh2:link    {font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:600; color:crimson;}
A.enlaceh2:visited {font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:600; color:crimson;}
A.enlaceh2:hover   {font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:600; color:black;}


A.enlacenar:link    {font-size: 18pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:600; color:white;}
A.enlacenar:visited {font-size: 18pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:600; color:white;}
A.enlacenar:hover   {font-size: 18pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:600; color:black;}



A.enlacegru:link    {font-size: 13pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:700; color:#ed7932;line-height: 120%;}
A.enlacegru:visited {font-size: 13pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:700; color:#ed7932;line-height: 120%;}
A.enlacegru:hover   {font-size: 13pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:700; color:black;line-height: 120%;}

A.enlacebla:link    {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; color:white;}
A.enlacebla:visited {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; color:white;}
A.enlacebla:hover   {font-size: 12pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; color:black;}

A.barragrisenlace:link    {font-size: 40pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:500; color:white;}
A.barragrisenlace:visited {font-size: 40pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:500; color:white;}
A.barragrisenlace:hover   {font-size: 40pt; text-decoration: none; font-family: Poppins, sans-serif; font-style:normal; font-weight:500; color:white;}



A.titular2b:link    { color:#515151; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: normal }
A.titular2b:visited { color:#515151; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: normal }
A.titular2b:hover   { color:#ed7932; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: normal }

A.botonaut:link    { color:#fcfcfc; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300}
A.botonaut:visited { color:#fcfcfc; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300}
A.botonaut:hover   { color:#515151; font-size: 14pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300}

A.registrar:link    { color:#d3d3d3; font-size: 10pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300}
A.registrar:visited { color:#d3d3d3; font-size: 10pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300}
A.registrar:hover   { color:#ed7932; font-size:   10pt; text-decoration: none; font-family: Poppins, sans-serif; font-weight: 300}

A.desautoridad3:link    {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; color:#515151;text-decoration: none;}
A.desautoridad3:visited {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; color:#515151;text-decoration: none;}
A.desautoridad3:hover   {font-size: 12pt; font-family: Poppins, sans-serif; font-style:normal; font-weight:300; color:#ed7932;text-decoration: none;}

A.globo:link    { color:black;   font-size: 13px; text-decoration: none;      font-family: arial, tahoma; font-weight: bold }
A.globo:visited { color:black;   font-size: 13px; text-decoration: none;      font-family: arial, tahoma; font-weight: bold }
A.globo:hover   { color:crimson; font-size: 13px; text-decoration: none;      font-family: arial, tahoma; font-weight: bold }


A.oferta1 {width:318px; height: 184px; display: block; background: url(fotos/oferta_01.png) no-repeat; /* Imagen en estado normal */}
A.oferta1:hover {background: url(fotos/oferta_01b.png) no-repeat; /* Imagen en estado hover */}
A.oferta1 span {display: none;}

A.oferta2 {width:318px; height: 184px; display: block; background: url(fotos/oferta_02.png) no-repeat; /* Imagen en estado normal */}
A.oferta2:hover {background: url(fotos/oferta_02b.png) no-repeat; /* Imagen en estado hover */}
A.oferta2 span {display: none;}

A.oferta3 {width:318px; height: 184px; display: block; background: url(fotos/oferta_03.png) no-repeat; /* Imagen en estado normal */}
A.oferta3:hover {background: url(fotos/oferta_03b.png) no-repeat; /* Imagen en estado hover */}
A.oferta3 span {display: none;}

A.oferta4 {width:318px; height: 184px; display: block; background: url(fotos/oferta_04.png) no-repeat; /* Imagen en estado normal */}
A.oferta4:hover {background: url(fotos/oferta_04b.png) no-repeat; /* Imagen en estado hover */}
A.oferta4 span {display: none;}

A.oferta5 {width:318px; height: 184px; display: block; background: url(fotos/oferta_05.png) no-repeat; /* Imagen en estado normal */}
A.oferta5:hover {background: url(fotos/oferta_05b.png) no-repeat; /* Imagen en estado hover */}
A.oferta5 span {display: none;}


A.barragris1 {width:400px; height:120px; display: block; background: url(fotos/barra1.png) no-repeat; /* Imagen en estado normal */}
A.barragris1:hover {background: url(fotos/barra1c.png) no-repeat; /* Imagen en estado hover */}
A.barragris1 span {display: none;}

A.barragris2 {width:400px; height:120px; display: block; background: url(fotos/barra2.png) no-repeat; /* Imagen en estado normal */}
A.barragris2:hover {background: url(fotos/barra2c.png) no-repeat; /* Imagen en estado hover */}
A.barragris2 span {display: none;}

A.barragris3 {width:400px; height:120px; display: block; background: url(fotos/barra3.png) no-repeat; /* Imagen en estado normal */}
A.barragris3:hover {background: url(fotos/barra3c.png) no-repeat; /* Imagen en estado hover */}
A.barragris3 span {display: none;}


A.tarjeta1 {width:124px; height: 166px; display: block; background: url(tarjetas/maestria_ico_01.png) no-repeat; /* Imagen en estado normal */}
A.tarjeta1:hover {background: url(tarjetas/maestria_ico_01_on.png) no-repeat; /* Imagen en estado hover */}
A.tarjeta1 span {display: none;}

A.tarjeta2 {width:124px; height: 166px; display: block; background: url(tarjetas/maestria_ico_02.png) no-repeat; /* Imagen en estado normal */}
A.tarjeta2:hover {background: url(tarjetas/maestria_ico_02_on.png) no-repeat; /* Imagen en estado hover */}
A.tarjeta2 span {display: none;}

A.tarjeta3 {width:124px; height: 166px; display: block; background: url(tarjetas/maestria_ico_03.png) no-repeat; /* Imagen en estado normal */}
A.tarjeta3:hover {background: url(tarjetas/maestria_ico_03_on.png) no-repeat; /* Imagen en estado hover */}
A.tarjeta3 span {display: none;}

A.tarjeta4 {width:124px; height: 166px; display: block; background: url(tarjetas/maestria_ico_04.png) no-repeat; /* Imagen en estado normal */}
A.tarjeta4:hover {background: url(tarjetas/maestria_ico_04_on.png) no-repeat; /* Imagen en estado hover */}
A.tarjeta4 span {display: none;}

A.tarjeta5 {width:124px; height: 166px; display: block; background: url(tarjetas/maestria_ico_05.png) no-repeat; /* Imagen en estado normal */}
A.tarjeta5:hover {background: url(tarjetas/maestria_ico_05_on.png) no-repeat; /* Imagen en estado hover */}
A.tarjeta5 span {display: none;}


A.docum1 {width:166px; height: 166px; display: block; background: url(fotos/docu_tesism.png) no-repeat; /* Imagen en estado normal */}
A.docum1:hover {background: url(fotos/docu_tesism_b.png) no-repeat; /* Imagen en estado hover */}
A.docum1 span {display: none;}

A.docum2 {width:166px; height: 166px; display: block; background: url(fotos/docu_tesinas.png) no-repeat; /* Imagen en estado normal */}
A.docum2:hover {background: url(fotos/docu_tesinas_b.png) no-repeat; /* Imagen en estado hover */}
A.docum2 span {display: none;}

A.docum3 {width:166px; height: 166px; display: block; background: url(fotos/docu_investig.png) no-repeat; /* Imagen en estado normal */}
A.docum3:hover {background: url(fotos/docu_investig_b.png) no-repeat; /* Imagen en estado hover */}
A.docum3 span {display: none;}






#cabecera {
width: 1200px;
padding-top: 15px;
padding-bottom: 15px;
background-color: white;
margin-left: auto;
margin-right:auto;
}

#bannersexterno {
background-color: white;
}


#banners {
width: 900px;
background-color: white;
}

#agenda {
width: 1200px;
margin-left: auto;
margin-right:auto;
background-color:white;
}

#hitos {
/* width: 1200px; */
background-color: #9a9a9a;
padding-top: 10px;
padding-bottom: 10px;
margin-left: auto;
margin-right:auto;
}

#consultas {
/* width: 1200px; */
background-color: #777777;
padding-top: 0px; 
padding-bottom: 0px; 
margin-left: auto;
margin-right:auto;
}


#oferta {
width: 1200px;
margin-left: auto;
margin-right:auto;
background-color:white;
}

#redes {
width: 1200px;
margin-left: auto;
margin-right:auto;
background-color:white;
}

#blanco {
width: 900px;
margin-left: auto;
margin-right:auto;
background-color:white;
}

#barragris {
width: 300px;
margin-left: auto;
margin-right:auto;
}


#piefinal {
width: 900px;
background-color: #9a9a9a;
padding-top: 15px;
padding-bottom: 15px;

margin-left: auto;
margin-right:auto;
}


#barrainfo {
/* width: 1200px; */
/* text-align:center; */
background-color: #ed7932;
padding-top: 1px;
padding-bottom: 1px;
margin-left: auto;
margin-right:auto;
}



#fondogris {
width: 1200px;
background-color: gainsboro;
}


#enviar1 {
color:#515151;
font-size: 10.5pt; 
font-family: Poppins, sans-serif; 
font-weight: 300;
padding: 6px; 
}

#enviar2 {
color:white;
background-color: #515151;
font-size: 10.5pt; 
font-family: Poppins, sans-serif; 
font-weight: 300;
padding: 6px; 
border: 1px solid #515151;
border-radius: 8px;
}

#enviar3 {
color:white;
background-color: #ed7932;
font-size: 14pt; 
font-family: Poppins, sans-serif; 
font-weight: 300;
padding: 15px 60px; 
}

#enviar4 {
color:white;
background-color: #515151;
font-size: 10pt; 
font-family: Poppins, sans-serif; 
font-weight: 500;
padding: 7px 15px; 
}







#borde1 {
background-color: #9a9a9a;
padding: 15px;} 

#borde1b {
background-color: #ed7932;
padding: 8px;border-radius: 4px;} 

#borde1c {
border-radius: 8px;} 

#borde1d {
border-radius: 16px;} 

#borde1circular {
background-color: #9a9a9a;
border:    1px solid black;
padding: 5px; border-radius: 5px;} 


#bordeboton {
border:    2px solid white;
padding: 15px 50px;} 

#borde2circular {
background-color: #FB8136;
padding: 4px; border-radius: 8px;} 

#borde3circular {
background-color: #white;
border:    2px solid #d3d3d3;
padding: 4px; border-radius: 4px;} 

#borde4circular {
background-color: #FB8136;
padding: 4px; border-radius: 8px;} 




#consulta2 {
background-color: #white;
border:    5px solid #515151;
padding: 4px; border-radius: 10px;} 

#bordeslaterales {border-left: 2px solid #d3d3d3;border-right: 2px solid #d3d3d3;} 

#bordetotal {border: 1px solid #d3d3d3;} 

#bordetotalnulo {border: 1px solid #ffffff;} 

